div#edit-product-control-container {
    display: inline-flex;
    margin: 20px;
}

.edit-product-item {
    display: flex;
    margin: 20px;
    border-bottom: 2px solid black;
}

.edit-product-item-fields-container {
    display: block;
    width: 90%;
    flex-wrap: wrap;
}

label.edit-field-label {
    width: 30%;
    margin: 0px 10px;
}

.edit-product-item-fields {
    display: flex;
    margin: 10px;
    overflow-wrap: break-word;
}

input.edit-field-input {
    width: 100%;
}
